@media screen and (max-width: 1500px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1300px) {
	.partners_box{
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between
	}
	.partners_offer_block{
		width: 49%;
		margin-right: 0;
	}
	.partners_offer_text_block{
		min-height: 225px;
	}
}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1000px) {
	.partners_offer_text_block{
		min-height: 0;
	}
}
@media screen and (max-width: 770px) {}
@media screen and (max-width: 700px) {
	.partners_offer_block{
		width: 100%;
	}
}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 500px) {}
@media screen and (max-width: 400px) {
	.partners_offer_btn svg{
		width: 14px;
		height: 14px;
	}
	.partners_offer_btn span{
		font-size: 12px
	}
}